Bug 1415503 - [RFE] subscription-manager should report host/guest associations.
Summary: [RFE] subscription-manager should report host/guest associations.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager
Version: 7.4
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: 1420851
TreeView+ depends on / blocked
 
Reported: 2017-01-22 17:54 UTC by Rich Jerrido
Modified: 2020-02-14 18:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-13 14:50:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rich Jerrido 2017-01-22 17:54:05 UTC
Description of problem:
As a user, I would like subscription-manager to report host/guest mappings. 

As subscription-manager is a root-level daemon that reports to Satellite/Portal on a scheduled basis and uploads facts using an identity certificate for authentication, it seems to redundant to have virt-who (another daemon which does more or less the same thing in a similar manner) reporting host/guest mappings (which are effective yet another 'fact' about the system)


Note You need to log in before you can comment on or make changes to this bug.